@charset "utf-8";
/* CSS Document */







/*//////////////////   MENU   //////////////////*/				

#menu				{ height:21px; width:880px; margin:40px auto 0 auto; border-top:solid 4px #ffe403; border-bottom:solid 4px #ffe403;}

#menu ul			{ margin:0; padding:0; list-style-type:none; width:880px; z-index:12; text-align:center;}
#menu ul li			{ list-style:none; display: inline-block; padding:0; float:left; width:auto!important;}
#menu ul li a		{ background: url("http://www.royceuk.co.uk/images/arrow.gif") no-repeat; background-position: 8px 8px;  font-family: 'Nilland-Bold'; color:#000000;
					  text-transform:uppercase; font-size:12px!important; display:block; float:left; text-decoration:none;
					  padding:2px /*20px*/70px 0 20px; height:21px; text-indent:1px; /* Total 63px */}
#menu ul li ul li a	{ padding:2px 20px}
#menu li.last		{ padding:0;}

#menu ul li:hover a
					{  background:url(http://www.royceuk.co.uk/images/arrow.gif) no-repeat #FFE403; background-position: 4px 8px; color:#333;}


